diff contrib/splicex/configure @ 678:93a5484092a2 draft

removed splice3 and added splicex
author resdb <resdb@d3v11-VM.(none)>
date Sat, 22 Oct 2011 14:43:31 -0500
parents
children 672cff12da62
line wrap: on
line diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/contrib/splicex/configure	Sat Oct 22 14:43:31 2011 -0500
@@ -0,0 +1,21 @@
+#!/bin/bash
+echo 'checking for python2.7'
+if which python >/dev/null; then
+ :
+else
+ echo 'python not found. Quiting... :-('
+ exit 1
+fi
+
+echo 'checking for man'
+if which man >/dev/null; then
+ :
+else
+ echo 'man not found. Quiting... :-('
+ exit 1
+fi
+
+echo 'configuring path to python'
+PYPATH=`which python`
+sed -e s^PYTHON^"$PYPATH"^g LINUX/splicex.py >LINUX/splicex.cp
+sed -e s^PYTHON^"$PYPATH"^g LINUX/splicex-deshadow.py >LINUX/splicex-deshadow.cp